body {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; 	background-color:#FFFFFF ;color:#000000;}
td{font-size: 11px;}
A:link { TEXT-DECORATION: none; color: #067844; }
A:visited { TEXT-DECORATION: none;  color: #067844;}
A:link.path{color: #053C65;}
A:visited.path{color: #053C65;}
A:link.menulink{color: #FFFFFF;}
A:visited.menulink{color: #FFFFFF;}
A:link.menulinkc{color: #FFFFFF;}
A:visited.menulinkc{color: #FFFFFF;}
A:link.menulinkb{color: #006706;}
A:visited.menulinkb{color: #006706;}
A:visited.footN{color: #FFFFFF;}
A:link.footN{color: #FFFFFF;}
A:visited.foot{color: #000000;}
A:link.foot{color: #000000;}
A:hover { TEXT-DECORATION: underline; }
.fundo,.fundocapa {
	scrollbar-face-color: #81A2AF;
	scrollbar-shadow-color: #638593;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-highlight-color: #E5EDF0;
	scrollbar-base-color: #152F43;
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/fundo2.gif);
	background-repeat: repeat-y;
}
.fundocapa{
		background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/fundo.gif);
}
.chapeu,.chapeub,.chapeu3,.chapeu3b{	font-size: 10px; color: #FFFFFF; background-color: #045F36;	padding: 1px; border: 1px solid #014627;}
.chapeu2,.chapeu2b{	font-size: 10px;color: #578C8D; }
.chapeu4{font-size: 10px;font-weight: bold; height:17; background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/tracejado2.gif)}
.chapeu5{font-size: 10px; COLOR: #000;}

.itensrelacionados{ padding: 2px; border: 1px solid #88A8B4; background-color: #FFF;}
.batatinha{padding: 12px;}

.tracejado {background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/tracejado.gif)}
.tracejado3 {background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/tracejado3.gif)}

.seta {	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/seta.gif); background-repeat: no-repeat; background-position: 1px 2px}

.legenda,.legenda2,.legenda2b,.legendab,.legenda3,.legenda3b,.data {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #6B6B6B;}

.texto,.textob {padding: 1px; }
.textolink,.textoblink {}
.textolinkbold,.textoblinkbold {font-weight: bold; }

.texto2,.texto2b {padding: 1px; }
.texto2link,.texto2blink {}
.texto2linkbold,.texto2blinkbold {font-weight: bold }

.texto3b {background-color: #254257;padding: 1px; }
.texto3blink {}
.texto3linkbold{font-weight: bold }
.texto3 { background-color: #254257;padding: 1px; } 
.texto3link {} 
.texto3blinkbold  { font-weight: bold  } 

.titulo,.titulob,.titulolink,.tituloblink,.titulo2,.titulo2b,.titulo2linkb,.titulo2link,.titulo3,.titulo3b,.titulo3link,.titulo3linkb,.titular{font-size: 14px; font-weight: bold;}
.titulob,.tituloblink,.titulo2b,.titulo2blink,.titulo3b,.titulo3blink{font-weight: bold;	font-size: 11px;}
.titulo,.titulob {color: #000000}
.titulolink {}
.tituloblink {}

.titulo2,.titulo2b {color: #000000}
.titulo2link {}
.titulo2blink {}

.titulo3,.titulo3b {color: #000000}
.titulo3link {}
.titulo3blink {}

.lista { font-size: 10px; font-weight: normal;}
.titular {color: #035A8F}
.titularlinha {background-color: #035A8F}

.path,.path2,.path3{	 font-size: 10px; color: #053C65;font-family: Verdana, Arial, Helvetica, sans-serif;}
.path {  font-family: Arial, Helvetica, sans-serif;}
.path2 { font-weight: normal}
.path3 { font-weight: bold}

.barrasup {font-size: 10px; font-weight: normal; color: #A40020}
.vejatambem {font-size: 10px; font-weight: bold}
.form{font-size: 10px; color: #143B57;}

.menub,.menu2b,.menu3b,.menulinkb,.submenub,.menu,.menuc,.menu2c {font-size: 10px;font-weight: normal; color: #FFFFFF;}
.menub { background-image:  url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/bgtdb.gif); background-color:#D4ECD5;border-bottom: 1px solid #035A8F;}
.menu2b { color:#006706;font-weight: bold; background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/bgtd2b.gif)}
.menu3b { font-weight: bold; background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/bgtd3b.gif)}
.menulinkb {}
.submenub {background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/bgtd3b.gif); color:#015A8E;font-weight: bold; }

.menu {
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/futebol/confederacoes2005/bgtdb.gif);
	BORDER-BOTTOM: #2E451A 1px solid;
	BACKGROUND-COLOR: #628841;
	font-size: 10px;
	vertical-align: middle;
}
.menulink{}
.menufundo{	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/menufundo.gif);	background-repeat: no-repeat;}

.menuc {background-color: #035A8F;background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/bgtdc.gif);border-bottom: 1px solid #004871;}
.menu2c {font-weight: bold; color:#035A8F; background-color: #FFFFFF;background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/bgtdc.gif);}
.menulinkc{}

.foot {COLOR: #000000; font-family:arial; font-weight: normal; text-decoration: none}
.footN {COLOR: #ffffff; font-family:arial; font-weight: normal; text-decoration: none}
.px {font-size: 1pt; font-weight: normal; text-decoration: none}
.ptc {COLOR: #000000; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none}
.ptc1 {COLOR: #000000; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none; width: 25;}
.ptcn {COLOR: #ffffff; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none}

/*tabela*/
.tabela1,.tabela2,.tabeladata{font-size:10px; padding: 2px; border-bottom: 1px solid #CEDCE1; border-top: 1px solid #FFFFFF;}
.tabela1{	background-color: #E5EDF0;}
.tabela2{	background-color: #E5F0E6;}
.tabeladata{	background-color: #FFF;}
/*tabela fim*/

/*aovivo*/
.aovivochapeu,.aovivotexto {font-size:10px; border-bottom: 1px solid #E5EDF0;	padding: 1px;}
.aovivochapeu{	background-color: #274627; color:#FFFFFF;}
.aovivotexto{	background-color: White; }
/*aovivo fim*/

/*campeonatos*/
.premium{color: #D66A00;}
A:link.premium{color: #D66A00; font-weight: bold;font-family: Verdana;}
A:visited.premium{color: #D66A00; font-weight: bold;font-family: Verdana;}

.camptopo{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/campeonatos_topo.gif);
	padding: 0px 0px 0px 250px;
	height: 27px;
	text-align: left;
	vertical-align: top;
}
.camppaisfundo{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/campeonatos_paisfundo.gif);
	height: 29px;
	text-align: left;
}
.campsubmenupaisfundo{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/campeonatos_submenupaisfundo.gif);
	height: 25px;
	text-align: left;
}
.campsubpaisfundo{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/campeonatos_sub_fundo.gif);
	padding: 4px 8px;
	text-align: left;
}
.campmenudiv{
	font-family:arial; font-size:10px; font-weight: normal;
	border-top: 1px solid #C4D5DB;
	text-align: left;
	height: 15px;
}
.campjogosfundo{
	background-color: #000000;
	vertical-align: top;
}
.campjogosmeio{
	background-color: #068849;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.campjogoslista{
	color: #fff;
	font-family:arial; font-size:10px; font-weight: normal;
	border-left:1px solid #304F3F;
	border-right:1px solid #304F3F;
}
.campjogoslitsarial{
	color: #fff;
	font-family:arial; font-size:10px; font-weight: normal;
}
.campjogoslitsarialBG00{
	color: #fff;
	font-family:arial; font-size:10px; font-weight: normal;
	background-color: Black;
	padding: 2px;
	border-bottom: 1px solid #004C29;
}
A:link.campjogoslistalink{color: #00F17C;}
A:visited.campjogoslistalink{color: #00F17C;}

.camplistajogo{
	color: #00F17C;
}
.campjogostit{
	padding: 4px;
	color:#FFFFFF;
	font-size:10px; font-weight: bold;
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/campeonatos_sub_chapeu.gif);
	height: 24px;
}
.campfundo{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/campeonatos_fundo.gif);
	border-left: 1px solid #004771;
	border-right: 1px solid #004771;
	height:170px;
	text-align: center;
	vertical-align: top;
}
.campfundofechado{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/campeonatos_fundo.gif);
	border-left: 1px solid #004771;
	border-right: 1px solid #004771;
	border-bottom: 5px solid #004771;
	text-align: center;
	vertical-align: top;
}
.camppagina{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/campeonatos_fundo_pagina.gif);
	padding: 4px 4px 20px 4px;
	border-bottom: 4px solid #004771;
	background-repeat: repeat-y;
}
.camptitular{
	font-size: 14px;
	color: #004771;
	font-weight: bold;
	padding: 2px 6px;
	border-bottom: 1px solid #004771;
}
.campchapeu{
	font-size: 10px;
	color:#fff;
	background-color: #6F8A7C;
	padding: 1px 4px;
	border-bottom: 1px solid #325242;
	height: 17px;
	font-weight: bold;
	text-align: left;
}
.campchapeucapa{
	font-size: 12px;
	color:#fff;
	background-color: #6F8A7C;
	padding: 1px 4px;
	border-bottom: 1px solid #325242;
	height: 17px;
	font-weight: bold;
	text-align: left;
}
.campchapeu2{
	font-size: 10px;
	color:#fff;
	background-color: #557163;
	padding: 1px 4px;
	border-bottom: 1px solid #325242;
	height: 17px;
	font-weight: bold;
	text-align: left;
}
.campchapeu2capa{
	font-size: 10px;
	color:#fff;
	background-color: #557163;
	padding: 1px 4px;
	border-bottom: 1px solid #325242;
	height: 17px;
	font-weight: bold;
	text-align: left;
}
.campchapeu3{
	font-size: 10px;
	color:#fff;
	background-color: #275A82;
	padding: 1px 4px;
	border-bottom: 1px solid #325242;
	height: 17px;
	font-weight: bold;
	text-align: left;
}
.campchapeu4{
	font-size: 10px;
	color:#000;
	background-color: #FFF;
	padding: 6px 4px 1px 4px;
	border-bottom: 1px solid #325242;
	height: 17px;
	font-weight: bold;
	text-align: left;
}
.camptab1,.camptab2,.camptab3,.camptab4{
	border-bottom: 1px solid #FFF;
	text-align: left;
	padding: 2px 4px;
	font-size: 10px;
}
.camptab0{
	border: 1px solid #6F8A7C;
	padding: 1px;
	border-bottom: 4px solid #6F8A7C;
	background-color: White;
	}
.camptab1{	background-color: #E4F1EA;}
.camptab2{	background-color: #F7FAFA;}
.camptab3{	background-color: #B6D7C5;font-weight: bold; padding: 2px;}
.camptab4{	background-color: #E8F0F0;font-weight: bold; padding: 2px;}
.camptab5{
	border: 1px solid #BED5DD;
	padding: 1px;
	border-bottom: 4px solid #BED5DD;
	background-color: White;
	}

.camptab6{
	font-size: 10px;
	background-color: #FFF;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #D4ECD5;
	border-left: 1px solid #D4ECD5;
	padding: 0px;
	text-align: left;
	vertical-align: top;}

.camptab7{background-color: #E4F1EA;border-bottom: 1px solid #6F8A7B; padding: 4px; color:#708A7D;font-weight: bold;}
.camplegenda{
	background-color: White; border: 1px solid #000;
}

/*campeonatos fim*/
/*campeonatos 442 de largura */
.camp442topo{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442_topo.gif);
	background-repeat: no-repeat;
	width: 442px;
	height: 65px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.camp442topo2{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442_topo2.gif);
	background-repeat: no-repeat;
	width: 442px;
	height: 65px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.camp442topo3{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442_topo3.gif);
	background-repeat: no-repeat;
	width: 442px;
	height: 65px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.camp442topo4{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442_topo4.gif);
	background-repeat: no-repeat;
	width: 442px;
	height: 65px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.camp442subpais{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442_subtopo.gif);
	background-repeat: no-repeat;
	width: 442px;
	height: 27px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.camp442subpais2{
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442_subtopo2.gif);
	background-repeat: repeat-y;
	width: 442px;
	height: 1px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.camp442subcamp{
	margin: 0px;
	padding: 0px 4px 2px 4px;
	text-align: left;
	vertical-align: bottom;
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442_subcamp.gif);
	width: 442px;
	height: 24px;
	border-right: 1px solid #004771;
	border-left: 1px solid #004771;
}
.camp442subaba1{
	font-size: 10px;
	color:#004771;
	font-weight: bold;
	padding: 4px;
	height: 21px;
	border-bottom: 3px solid #FFF;
	border-right: 1px solid #004771;
	float: left;
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442subaba1.gif);
	vertical-align: middle;
	}
.camp442subaba2{
	font-size: 10px;
	color:#004771;
	padding: 4px 2px 2px 8px;
	float: left;
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442subaba2.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
}
.camp442subabaP{
	font-size: 10px;
	color:#D66A00;
	font-weight: bolder;
	padding: 4px 2px 2px 21px;
	float: left;
	background-image: url(https://img.terra.com.br/esportes/futeboleuropeu/imagens/img/camp442subabap.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
}
.camp442subsub1{
	color:#FFF;
	font-size: 10px;
	text-align: left;
	font-weight: normal;
	background-color: #004771;
	padding: 2px;
	border-bottom: 2px double #E5EDF0;
	border-top: 1px solid #1671A6;
	border-left: 1px solid #E5EDF0;
	border-right: 1px solid #1671A6;
}
.camp442subsub2{
	color:#FFF;
	text-align: left;
	font-weight: bold;
	background-color: #6F8A7C;
	padding: 4px;
	border-bottom: 1px solid #6F8A7C;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}
.camp442subsublinha{
	border-top: 5px double #6F8A7C;
}
a:link.camp442subabaPl{	color: #D66A00;}
a:visited.camp442subabaPl{	color: #D66A00;}
.camphorario{
	text-align: right;
	font-size: 10px;
	color: Gray;
	margin: 0px 10px;
}

/* css do menu secundário */
.menusec {
	margin-top: -6px;
	padding-top:3px;
	margin-left:1px;
	width:136px;
	padding-bottom:4px;
	background-color:#7FA363;
	cursor: hand;
}
.menusec_txt {padding-left:10px;
}

.menusec_txt {padding-left:10px;
}
/*campeonatos 442 de largura fim*/
